# Generated by Django 3.1.7 on 2021-03-10 06:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tareas', '0002_auto_20210310_0351'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tarea',
            name='estadoTarea',
            field=models.IntegerField(choices=[(0, 'Pendiente'), (1, 'En desarrollo'), (2, 'OK')], default=0),
        ),
    ]
